BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-01-2006, 11:49 PM   #1 (permalink)
New Member
 
Join Date: Oct 2006
Model: 6750
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default help im a stupid nooob (os prob)

Please Login to Remove!

hi

im a dumb nood who screwed up his bb i think...

i bought this blackberry on ebay its a bb 6750 on telus, i upgraded my os to ver 4.0 because i wanted to run an irc client on my bb. i installed all i could find and i get a missing module error its module net_rim_bbapi_mailv2. now when i pugraded to 4.0 i had desktop 3.6 on my pc and i think this is what messed it all up and now i think i need to downgrade and reinstall 4.0 with the 4.0 desktop app i think? correct me if im wrong. ive tried to downgrade by uninstalling the desktop app and the os off my pc and installed the 3.6 desktop and a 3.6 handheld os on the pc and it does not ask to upgrade or downgrade when i open the desktop app....

also i could not find a telus ver of 3.6 so the 3.6 i have is for bell

thanks i hope someone can help because ive been verrrrrrrrrry frusterated for a week now


thanks

haroo

oh yah if you would like to help my pin is:

30015bf5

Last edited by HAROO : 10-01-2006 at 11:52 PM.
Offline  
Old 10-02-2006, 11:20 AM   #2 (permalink)
Thumbs Must Hurt
 
bulldoggy's Avatar
 
Join Date: Jul 2005
Location: Nashville, TN
Model: 8703e
Carrier: Sprint
Posts: 101
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Did you check > this link < provided at the very top of this forum?

It provides a link to Telus where you can > download the Telus version of 3.6 <...

Hope it helps...
__________________
When in doubt, empty the magazine...

Last edited by bulldoggy : 10-02-2006 at 11:22 AM.
Offline  
Old 10-02-2006, 12:17 PM   #3 (permalink)
New Member
 
Join Date: Oct 2006
Model: 6750
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

that telus link took me to blackberry.com and they only provide ver 4.0 for my handset for telus

thanks

haroo
Offline  
Old 10-04-2006, 08:19 PM   #4 (permalink)
CrackBerry Addict
 
Join Date: Aug 2004
Model: 950
Carrier: robbers
Posts: 909
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Haroo???? i'm glad you have the ****** to call yourself a stupid noob. Most people aren't so lucky and just go on and on asking. Let me help you a bit though:

Are you sure Telus supports TCP/IP?

From this site:
BlackBerry Internet - MSN/chat/web/telnet/TCPIP - No BES!


"Telus - CDMA - Has Partial TCP/IP
Recently, in late 2005, this feature got activated on newer Telus units. Newer models including 7250 now has a TCP/IP stack, no configuration is needed. However, there seems to be blocking for certain applications such as IM. Several third party Internet applications work out of the box on it! However, the older 6750 and 7750 models will NOT work with TCP/IP."

Brother.. do yourself a favour. Get a 7280 or 7290... and put it on Rogers. You'll be a happer man. AVOID BELL AT ALL COSTS if you want IRC. it won't work. don't try!

Last edited by coreyg510 : 10-04-2006 at 09:19 PM.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.